/* multiple changes made by b16684 for rebranding project. */
/* this makes it possible to add next button beside scrollable */
.scrollable {
	float:left;	
}

/* prev, next, prevPage and nextPage buttons */
a.browse {
	/*background:url(../../recommendation/images/hori_large.png) no-repeat;*/
	display:block;
	width:30px;
	height:37px;
	float:left;
	margin:40px 10px;
	
	cursor:pointer;
	font-size:1px;
}
/* b30255 start*/
a.browsep {
	/*background:url(../../recommendation/images/hori_large.png) no-repeat;*/
	display:block;
	width:20px;
	height:37px;
	float:left;
	margin:85px 10px 0px;
	cursor:pointer;
	font-size:1px;
	
}
/* b30255 end*/
/* right */
a.right 				{ background-position: 0 -30px; clear:right; margin-right: 0px;
background:url(../../recommendation/images/Grey_ArrowsRight_18x37px.jpg) no-repeat;}
a.right:hover 		{ background-position:-30px -30px; 
background:url(../../recommendation/images/Grey_ArrowsRight_18x37px.jpg) no-repeat;}
a.right:active 	{ background-position:-60px -30px; 
background:url(../../recommendation/images/Grey_ArrowsRight_18x37px.jpg) no-repeat;} 


/* left */
a.left				{ margin-left: 30px; 
background:url(../../recommendation/images/Grey_ArrowsLeft_18x37px.jpg) no-repeat;} 
a.left:hover  		{ background-position:-30px 0; 
background:url(../../recommendation/images/Grey_ArrowsLeft_18x37px.jpg) no-repeat;}
a.left:active  	{ background-position:-60px 0; 
background:url(../../recommendation/images/Grey_ArrowsLeft_18x37px.jpg) no-repeat;}

/* disabled navigational button */
a.disabled {
	visibility:hidden !important;		
} 	


/*
	root element for the scrollable.
	when scrolling occurs this element stays still.
*/
.scrollable {

	/* required settings */
	position:relative;
	overflow:hidden;
	width: 988px;
	height:90px;
	
	/* custom decorations */
	border:1px solid #d7d7d7;
	/*background-image:url(/img/global/gradient/h300.png) repeat-x;*/
}

/*
	root element for scrollable items. Must be absolutely positioned
	and it should have a extremely large width to accomodate scrollable items.
	it's enough that you set the width and height for the root element and
	not for this element.
*/
.scrollable .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
	clear:both;
}

.scrollable li {
	/* this cannot be too large */
	font-size : 11px; 
}


/* single scrollable item */
.scrollable img {
	float:left;
	margin:20px 5px 20px 21px;
	background-color:#fff;
	padding:2px;
	/*border:1px solid #ccc;*/
	cursor:pointer;
	width:100px;
	height:75px;
	
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}

.scrollable div {
	float:left;
	/*margin:20px 5px 20px 21px; */
	background-color:#fff;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:5px;
	/* border:1px solid #ccc; */
	/*cursor:pointer;*/
	width:240px;
	height:120px;
	/* b30255 start
	border-right-style : dashed;
	border-right-style : dotted;*/
	border-right-color : #C3CFD1;
	/* b30255 end*/
	border-right-width : 1px;
}


/* active item */
.scrollable .active {
	/*border:2px solid #000;*/
	z-index:9999;
	position:relative;
}


 #site-bottom-bar {
 /*background-color: #F0F0F0 ;*/
 /*border-top: 1px solid #CCCCCC ;*/
 bottom: 110px ;
 font-family:  arial,sans-serif;
 font-size: 13px ;
 height: 10px ; 
/* position: fixed ;*/
position:fixed;
 /*padding-top:50px; */
 
 z-index: 100 ;
 float : left;
 left : 1px; 
 }


 #site-top-bar {
 /*background-color: #F0F0F0 ;*/
 /*border-top: 1px solid #CCCCCC ;*/
 top: 100px ;
 font-family: arial,sans-serif;
 font-size: 13px ;
 height: 100px ; 
 position: absolute ;
 /*padding-top:50px; */ 
 width: 8px ;
 z-index: 50 ; 
 overflow : visible;
 float : middle;
 }
 
  
DIV#recoContent {  /*border: 1px solid #ccc;*/  width: 1000px;  height: 72px;}/**  
* While we're having the loading class set. * Removig it, will remove the loading message */
DIV#recoContent.loading {  background: url('../../recommendation/images/spinner.gif') no-repeat center center;}
DIV#personal_recoContent.loading { 
background: url('../../recommendation/images/spinner.gif') no-repeat center center;
height:170px;
background-color:white;}

DIV#reco_setting.loading {  background: url('../../recommendation/images/spinner.gif') no-repeat center center;

	background-color: #fff;
	position: absolute;
	/*top: 50%; left: 50%;*/top: 100px ; left : 20%;
	width:600px;
	height:300px;
	background: url("../../recommendation/images/spinner.gif") no-repeat center center;
	background-color:#fff;
	
}
  
 /*Modififed by b25319 for CCT 76770*/
#scrollHeader {  font-family:Geneva, Arial, Helvetica, sans-serif; 
font-size:12px; 
width:986px;
/*bottom:0; */
 /*position:absolute; */
 /*background-image:url('../../recommendation/images/header_bg.gif'); /*
 background-repeat:repeat-x; changed by b30256 for CR40452 issue 9L*/
 background-color: #627178;
 height:20px; 
 line-height:20px; 
 /*padding-top:3px; */
 z-index:10000;
 border:2px solid #627178;/*border color changed from #c3cfd1 to #627178 by b30256 for CR40452 9L changes*/
 text-align: left;
 display: block ;
 overflow:hidden;
/* filter: alpha(opacity=60); 
 -moz-opacity: .6;
 opacity: 0.6; */
}


 
#scrollHeaderdisplay {  font-family:Geneva, Arial, Helvetica, sans-serif; 
font-size:12px; 
/*bottom:0; */
 /*position:absolute; */
 background-color:#A7BB08;
/* background-image:url('../../recommendation/images/header_bg.gif');*/
 /*background-repeat:repeat-x;*/
 height:25px; 
 line-height:15px; 
 /*padding-top:3px; */
 z-index:10000;
  border:1px solid #A7BB08;
  text-align: left ;
 display: block ; 
 /* b30255 start
 width : 830px;*/
 width:822px;
}

#popupheader{  font-family:Geneva, Arial, Helvetica, sans-serif; 
font-size:12px; 
/*bottom:0; */
 /*position:absolute; */
 background-color:#c3cfd1;
/* background-image:url('../../recommendation/images/header_bg.gif');*/
 /*background-repeat:repeat-x;*/
 height:22px; 
 line-height:15px; 
 /*padding-top:3px; */
 z-index:10000;
  border:1px solid #c3cfd1;
  text-align: left ;
 display: block ; 
}


#scrollFooterdisplay {  font-family:Geneva, Arial, Helvetica, sans-serif; 
font-size:12px;

background-color:#E4ECB3;
/*background-color:#BDCDDA;*/
height:20px; 
line-height:20px; 
/*padding-top:3px; */
z-index:10000;

border:1px solid #E4ECB3;
text-align: center;
/*text-align: left ;*/
display: block ;
width:99%;overflow : hidden;
 
}
#generalFooter{  font-family:Geneva, Arial, Helvetica, sans-serif; 
display: none; 
font-size:12px;
background-color:#d7d7d7;
height:20px; 
z-index:10000;
border:1px solid #d7d7d7;
text-align: center ;

width:988px;
overflow : hidden; 
position:fixed;
bottom:0px;

}


.line hr{
color: #f00;
background-color: #f00;
height: 5px;
}



/*------------------POPUPS------------------------*/
#fade {
	display: none;
	background: #000; 
	position: fixed; left: 0; top: 0; 
	z-index: 10;
	width: 100%; height: 100%;
	opacity: .80;
	z-index: 9999;
}
.popup_block{
	display: none;
	background: #fff;
	/*padding: 20px; 	
	border: 20px solid #ddd;*/
	float: left;
	/* b30255 start
	font-size: 1.2em;*/
	font-size: 11px;
	/* b30255 end*/	
	position: absolute;
	/*top: 50%; left: 50%;*/top: 100px ; left : 20%;
	z-index: 99999;
	/*-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;*/
}

#recoSettingspopup{
	display: none;
	background: #fff;
	/*padding: 20px; 	
	border: 20px solid #ddd;*/
	float: left;
	/* b30255 start
	font-size: 1.2em;*/
	font-size: 11px;
	/* b30255 end*/
	position: absolute;
	/*top: 50%; left: 50%;*/top: 100px ; left : 20%;
	z-index: 99999;
	/*-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;*/
}

img.btn_close {
	float: right; 
	margin: -55px -55px 0 0;
}
.popup p {
	padding: 5px 10px;
	margin: 5px 0;
}
/*--Making IE6 Understand Fixed Positioning--*/
*html #fade {
	position: absolute;
}
*html .popup_block {
	position: absolute;
}
/*b30255 start*/
/*Modififed by b25319 for CCT 76770*/
/* see what other engineers are interested in*/
a.gen_recoheader{
color : #FFFFFF ;
float: left;
margin-left: 10px;
text-decoration:none;
font-weight:bold;
}

#min_message{
float: right;
width: 20px;
}
/* Whats this*/
/*Modififed by b25319 for CCT 76770*/
a.whats_this{
color : #FFFFFF ;
float: right;
margin-right: 10px;
font-weight:bold;
}

div.back_arrow{
width : 70px; 
border-right-style : none ; 
margin-left: -25px;
}
#leftArrow{
float : left;
 width : 30px;
 margin-left: 0px;
 border-right-style : none ;
 margin-top : -20px;
}
#personal_leftArrow{
float : left;
 width : 30px;
 margin-left: 0px;
 border-right-style : none ;
 margin-top : -20px;
}
div.frwd_arrow{
width:12%;
border-right-style : none ;
/*filter: alpha(opacity=20); 
 -moz-opacity: .20;
 opacity: 0.20;*/
}
#rightArrow
{
float : right; 
width : 30px; 
margin-right: 25px;
border-right-style : none ; 
margin-top : -20px;
}
div.frwd_arrow1{
/*filter: alpha(opacity=20); 
 -moz-opacity: .20;
 opacity: 0.20;*/
width:12%;
}
a.see_more{
background-color:#d7d7d7;height:20px; width: 1000px; 
margin:auto;font-weight:bold;
}
a.see_less{
height:20px; width: 1000px; 
margin:auto;font-weight:bold;
}
/* General Recommendatition bar styles end*/
/*Recommended for you styles*/
a.reco_forU{
color : #FFFFFF ;float: left; height=20px;width: 230px; margin-left: 10px;
text-decoration:none;
font-weight:bold;
margin-top:4px;

}
#min_message1{
float: right;
background:url("../../shared/images/FS_Master_SpriteSheet.png") repeat scroll 0 -2424px transparent;
height:20px;
width:20px;
margin-top:0.2em;
}
a.personal_whats_this{

float: right; 
width: 80px; 
height:20px;

font-weight:bold;
margin-top:4px;
color:#FFFFFF;
}
a.show_more{
background-color:#E4ECB3;float: left;height:22px; width: 800px; 
margin:auto;
}
a.show_less{
background-color:#E4ECB3;float: left; width: 800px; 
margin:auto;
}
div.personal_back_arrow{
width : 70px;height:140px; border-right-style : none ; margin-left: -25px;
}
#personal_rightArrow{
float : right; width : 30px;height:169px; margin-right: 25px;border-right-style : none ; margin-top : -20px;
}

div.personal_frwd_arrow{
width:220px;height:140px;border-right-style : none ;
}
div.personal_frwd_arrow1{
width:185px ;height:140px;

}
/* hr used for partitions*/
hr.partitions{
border: 1px solid #C3CFD1;
}
hr.xxx{
border: 1px dotted #ffffff;
}
/* Recommendation settings wrappper div*/
div.draggable_div_recoSettings{
position:absolute;width:600px;background:#FFFFFF;border:1px solid #C3CFD1;padding-bottom:50px;z-index:0;
}
/* fix this wrapper div*/
div.draggable_div_fixthis
{
position:absolute;width:500px;background:#FFFFFF;border:1px solid #C3CFD1;padding-bottom:50px;z-index:0;

}
/* fix this window styles*/
a.fix_this{
color : #51626f ;float: left; height=20px;width: 200px; margin-left: 5px;
}
/* Recommendation settings window styles*/
a.reco_settings{
color : #51626f ;float: left; height=20px;width: 200px; margin-left: 5px;
}
/* Partition used */
div.partition{

border-bottom:1px solid #C3CFD1;
width:100%;

}
/* Personal recommendation bar styles end*/
/* Window of shopping cart recommendations*/
#dwindowcontent{
height:100%;
}
#cframe{

border: 0px;
height:100%;
width:100%;


}

#shopping_cart
{
font-size:12px;
}

td.shoppingcart
{
font-size:12.5px;
}
a.shop_reco_name{
text-decoration:none;font-size:12px;
}
/* End of window styles of shgopping cart*/
#gen_items{
width:200% ; display : block;border-right-style : none ;
}
div.max_divheight{
height:147px;
}
div.browsable_showdiv
{
border:1px solid #CCCCCC;
}
/*
div.site_bottom_bar_seemore
{
bottom:210px;
}
div.browsable_seemore{
height:200px;
}
div.browsable_div_seemore
{
height:200px;
}
div.rightArrow_seemore{
margin-top:50px;
}
div.leftArrow_seemore{
margin-top:50px;
}
/*
div.site_top_bar_nn
{
width:830px;
left:150px;
top:110px;
}*/
#personal_items{
width:200% ;float :right; height:170px; display : block;border-right-style : none ;
}
#fix_this_table{
width:92%;
border-color:#C3CFD1;
margin-left:auto;
margin-right:auto;
}
#recosettingstable{
margin-left:auto;
margin-right:auto;
width:95%;
}
div.site_top_bar_default{
float:left; visibility :hidden;
}
#browsabledisplay{
width:99%;overflow : hidden;
}
#general_items
{
width:200% ;

display : block;border-right-style : none ;
filter: alpha(opacity=90); 
 -moz-opacity: .90;/*Netscape navigator*/
 opacity: 0.90;
 -khtml-opacity: 0.90;/* old version of safari*/
}


.facet_title {
font-weight:bold;

}
ul{
list-style-type: none;
padding: 0px;
margin: 5px 0px; 
list-style: none;
}
li.general_title{
font-weight:bold;
}
#general_whtsThisPopup{
display: none;

background: #fff;
font-size: 11px;
position: absolute;
top: 168px ; 
left:600px;
}
.draggable_div_whtsthis{
position:absolute;
width:400px;
height:300px;

background:#FFFFFF;
border:1px solid #C3CFD1;
/*padding-bottom:20px;*/

}
.scrollbardiv{
overflow:auto;
position:absolute;
width:386px;
height:295px;

background:#FFFFFF;

}
#personal_whtsThisPopup{

display: none;
background: #fff;
font-size: 11px;
position: absolute;
top: 110px ; 
left:580px;
z-index:999999;

}
.disabled ,.disabled td , .disabled  div{
color:#cccccc;


}
.noHistoryIE{
background-color:white;
height:159px;
}

.noHistory{
background-color:white;
height:153px;
}

.max_bar{
	background:url("../../shared/images/FS_Master_SpriteSheet.png") repeat scroll 0 -2173px transparent;
	height:20px;
	width:20px;
}
.min_bar{
	background:url("../../shared/images/FS_Master_SpriteSheet.png") repeat scroll 0 -2225px transparent;
	height:20px;
	width:20px;
}
.min_bar:hover{
    text-decoration:none;
}
.max_bar:hover{
    text-decoration:none;
}